=== debian/control ===
Source: libmasonx-request-withapachesession-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libapache-session-perl,
                     libapache-session-wrapper-perl,
                     libfile-find-rule-perl,
                     libhtml-mason-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmasonx-request-withapachesession-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmasonx-request-withapachesession-perl.git
Homepage: https://metacpan.org/release/MasonX-Request-WithApacheSession

Package: libmasonx-request-withapachesession-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-session-perl,
         libapache-session-wrapper-perl,
         libhtml-mason-perl
Recommends: libapache2-mod-perl2
Description: Session handler in the Mason Request object
 MasonX::Request::WithApacheSession takes advantage of the new flexibility in
 Mason 1.09_01 and newer to integrate an Apache::Session session directly into
 Mason's Request object.
