=== debian/watch ===
version=4
https://metacpan.org/release/MasonX-Request-WithApacheSession   .*/MasonX-Request-WithApacheSession-v?@ANY_VERSION@@ARCHIVE_EXT@$
